---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-tiny-vm-oci
name: alpine-3.21.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:58:15.136266'
uploaded: '2025-01-07T05:59:30.016796'
signed: '2025-01-07T05:59:36.338542'
released: '2025-01-07T05:59:44.095402'
artifacts:
metadata_updated: '2025-01-07T05:59:44.097155'
